@import '/css/reset.css';

@import url(http://fonts.googleapis.com/css?family=Dosis:400,300,700&subset=latin,latin-ext);

body {
    position:relative;
    font-family: 'Dosis', sans-serif;
    font-size:14px;
    line-height:1.5em;
    font-weight:normal; 
    background:url(/images/bg.jpg) center top no-repeat;
    color:#58595b;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

a {
    color:inherit;
}



.center {
	min-width:980px;
    width:980px;
    margin:0px auto;
    position:relative;
}


#header {
    width:100%;
    position:relative;
    height:90px;
    background:url(/images/header.png) left top repeat-x;
    border-bottom:1px solid #d0cfd2;
    
}

#header a#logo {
    position:absolute;
    left: 30px;
    top:0px;
    width:203px;
    height:70px;
    background:url(/images/logo.png) left top no-repeat;
    overflow:hidden;
    text-indent:-999px;
}

#header ul#navigation {
    position:absolute;
    right: 30px;
    top:27px;
    list-style:none;
}

#header ul#navigation li {
    float:left;
    margin-left:60px;
}

#header ul#navigation li a {
    display:block;
    font-size:15px;
    line-height:1.2em;
    padding:10px 0px;
    text-transform:uppercase;
    text-decoration:none;
    border-top:1px solid transparent;
    
}

#header ul#navigation li a:hover {
    border-top:1px solid #58595b;
    color:#ec4c22;
}

#content {
	position:relative;
}

#content .center {
	position:relative;	
	margin-top:50px;
	background-color:white;
	border-radius:10px;
}

#content .center .padded {
	padding:30px 10px;
}

#content h1 {
	font-size:30px;
	font-weight:bold;
	line-height:1.5em;
	margin-bottom:30px;
	text-transform:uppercase;
	margin-left:20px;
}

#content img#partneri {
	position:absolute;
	right:50px;
	top:30px;
}

#filtr {
	position:relative;
	background-color:#f2f2f2;
	border:1px solid #e5e5e5;
	border-radius:10px;
	overflow:hidden;
}

#filtr #filtr-main {
	position:relative;
	height:43px;
	*background:url(/images/kategorie_bg.jpg) left top repeat-x;
	background-color:#b9bcc0;
	color:black;
}

#filtr #filtr-main > ul {
	width:100%;
	text-align:center;
	padding-top:12px;
}

#filtr #filtr-main ul li {
	display:inline-block;
	margin:0 10px;
}

#filtr #filtr-main ul li a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:17px;
	font-weight:bold;
}

#filtr #filtr-main ul li:hover a, #filtr #filtr-main ul li.active a {
	color:white;
	text-shadow:1px 1px 1px black;
}



#filtr #filtr-main ul li.with-submenu {
	*background:url(/images/arrow_na.jpg) right center no-repeat;
	*padding-right:15px;
}

#filtr #filtr-main ul li.with-submenu:hover, , #filtr #filtr-main ul li.active {
	*background:url(/images/arrow_a.jpg) right center no-repeat;
}

#filtr #filtr-main ul li ul {
	display:none;
}




#filtr #filtr-subcat {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	font-family:Arial;
}

#filtr #filtr-subcat ul li {
	display:inline-block;
	margin:0 5px 10px 0;
	background-color:white;
	padding:5px 10px;
}

#filtr #filtr-subcat ul li.vyrobce {
    background-color:#fbdbc8;
}

#filtr #filtr-subcat ul li a {
	text-decoration:none;
	margin-left:5px;
	font-size:14px;
}

#filtr #filtr-subcat ul li.active a {
    color:#ec4c22;
}

#produkty {
	margin-top:30px;
	padding-bottom:20px;
    position:relative;
}

#produkty a.product-item {
	position:relative;
	display:block;
	float:left;
	text-decoration:none;
	margin-bottom:10px;
	margin-right:10px;
    width:474px;
    height:210px;
}

#produkty a.product-item span {
	display:block;
	position:absolute;
	left:0;top:0;
	font-size:24px;
	text-transform:uppercase;
	line-height:1.2em;
	font-weight:bold;
    padding:10px;
    background:none;
    *color:#e85306;
    color:white;
    text-shadow:1px 1px 3px black;
	transition:all 0.2s;
}

#produkty a.product-item:hover span, #produkty a.product-item:hover p {
	color:#e85306;
    text-shadow:1px 1px 1px white;
}

#produkty a.product-item em {
    display:block;
    position:absolute;
    left:0;bottom:0;
    font-size:18px;
    padding:10px;
    background:none;
    color:white;
    text-shadow:1px 1px 1px black;
}

#produkty a.product-item p {
    display:block;
    position:absolute;
    right:0;bottom:0;
    font-size:24px;
    padding:10px;
    background:none;
    color:white;
    text-shadow:1px 1px 1px black;
	font-weight:bold;	
}

#produkty a.product-item._second {
	margin-right:0px;
}

#produkty a.product-item img {
	display:block;
}

.blok {
	position:relative;
	border-top:1px solid #ccc;
	padding:30px 0;
}

.blok h2, .blok h3 {
	font-size:25px;
	line-height:1.3em;
	font-weight:bold;
	margin-bottom:1em;
}

#news {
	position:relative;
}

#news .new {
	position:relative;
	float:left;
	width:215px;
	border:1px solid #e2e2e2;
	border-radius:10px;
	margin-right:25px;
    margin-bottom:20px;
	text-align:center;
    padding-top:20px;
}

#news .new.last {
	margin-right:0px;
}

#news .new img {
	display:block;
}

#news .new h4 {
	text-transform:uppercase;
	font-size:15px;
	line-height:1.2em;
	padding:0 20px;
    height:3.6em;
    overflow:hidden;
}

#news .new h4 a {
	text-decoration:none;
}

#news .new h4 a:hover {
	color:#eb4922;
}

#news .new p {
	padding:20px 20px 0 20px;
    height:9em;
    overflow:hidden;
}
 
#news .new p.aktuality-link {
	height:auto;
}

#news .new p a.button {
	display:block;
	background:url(/images/tlacitko.jpg) center top no-repeat;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:1px 1px 1px black;
	text-align:center;
	width:169px;
	height:35px;
	padding-top:13px;
	margin-bottom:20px;
}

#produkt {
	
}

#produkt #breadcrumb {
    margin-left:-10px;
    margin-top:-30px;
    width:950px;
    margin-bottom:30px;
    padding:15px 0 15px 30px;
    background-color:#f7f7f7;
    border-bottom:1px solid #e5e5e5;
    border-radius:10px 10px 0 0;
}

#produkt #breadcrumb ul li {
    float:left;
    margin-right:10px;
}

#produkt #produkt-meta {
	float:left;
    width:477px;
    position:relative;
    margin-right:20px;
}

#produkt #produkt-text {
    float:left;
    width:440px;
    position:relative;
}

#produkt #produkt-text.wider {
    float:none;
    width:700px;
    padding-bottom:30px;
}


#produkt #produkt-text._text {
    padding-left:50px;
}

#produkt #produkt-text._text table tr td {
    vertical-align:top;
    padding-right:40px;
    padding-bottom:20px;
}

#produkt #produkt-text h1 {
    margin:0;
    margin-bottom:20px;
}

#produkt #produkt-text a.button {
	display:block;
    width:344px;
    height:33px;
    text-transform:uppercase;
    color:white;
    font-size:17px;
    text-shadow:1px 1px 1px black;
    padding-top:12px;
    text-align:center;
    text-decoration:none;
    background:url(/images/produkt-button.png) left top no-repeat;
    font-weight:bold;
}

#produkt #produkt-text #produkt-separ {
    width:100%;
    height:33px;
    background:url(/images/produkt-separator.jpg) left top no-repeat;
    margin-bottom:20px;
}

#produkt #produkt-text h2, #produkt #produkt-text h3, #produkt #produkt-text h4 {
    font-size:25px;
    line-height:1.1em;
    margin-bottom:1em;
    margin-top:0.5em;
    font-weight:bold;
}

#produkt #produkt-text h4 {
    font-size:17px;
    line-height:1.1em;
    margin-bottom:1em;
    margin-top:0.5em;

}

#produkt #produkt-text p {
    margin-bottom:1.5em;
}










#footer {
	width:100%;
	position:relative;
	height:56px;
	background:url(/images/footer_bg.jpg) left top repeat-x;
	font-size:13px;
	line-height:1.3em;
}

#footer .center {
	height:56px;
	background:url(/images/footer_logo.jpg) center top no-repeat;
}

#footer .center p {
	padding-top:20px;
}

#footer .center p.right {
	width:300px;
	float:right;
	text-align:right;
}

#footer .center p.right a  {
	text-decoration:none;
}

#footer .center p.right a span {
	color:red
}


table.ilustrace {
    width: 700px;
}

table.nabidka_zalozaku tr th {
    background-color: rgb(33, 151, 77);
    color: #fff;
    height: 50px;
    padding: 6px;
    text-align: center;
}

table.nabidka_zalozaku tr td {
    border-bottom: 1px dotted #ccc;
    height: 50px;
    text-align: left;
}
